Simulator Discussions

Need C-mode simulator version 9.3

larface

hello everyone. I need 9.3 simulator to test some function. but I just can find 9.5+ version in the support website.

who have the older version 9.3? please help to give me a download link. 

thanks very much.

1 REPLY 1

Re: Need C-mode simulator version 9.3

AlexDawson

Hi there,

 

ONTAP 9.3 is now in "limited support", so I suspect that is why the 9.3 simulator is no longer available - can I ask why you have not upgraded to 9.5? The main blocker is IOM3 shelves. 

Earn Rewards for Your Review!
GPI Review Banner
All Community Forums
Public